@font-face{
    font-family: 'Hedline new';
    src: url('fonts/hedline.ttf');
    font-weight: normal;
    font-style: normal;

}
@font-face{
    font-family: 'Text new';
    src: url('fonts/text.otf');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: "Headline";
    src: url('../fonts/UnitSlabWebPro-Black.eot') format('eot'),
    url('../fonts/UnitSlabWebPro-Black.woff') format('woff');
}

@font-face {
    font-family: 'Headline Light';
    src: url('../fonts/UnitSlabWeb-Light.eot') format('eot'),
    url('../fonts/UnitSlabWeb-Light.woff') format('woff');
}
a { color: #952028;}
a:hover,
#last_news a:hover,.main_news a:hover{
    text-decoration:underline;
    color: #952028;
}


h1,h2,h3, .widget_title_second a {
    margin: 0;
    font-family: "Headline" !important;
    font-weight:400;
}
body{
    background-color: #f4f2ee;
    position: relative;
    width: 100%;
    line-height: 1.7;
    margin: 0 auto !important;
    padding: 0 !important;
    font-family: Helvetica, 'Roboto', sans-serif;
}
img {
    max-width: 100%;
    height: auto;
}
iframe {
    max-width: 100%;
}
div.body-wrp {
    max-width:1200px;
    margin: 0 auto !important;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}
div,body{
    box-sizing: border-box;
}
.hidden-on-desktop {
    display: none;
}
footer{
    margin-top: 15px;
    padding: 0.5vw 2vw 0.5vw 2vw;
}
footer .col-md-3 {
    border-left: 1px solid #952028;
}
footer h3 {
    border-bottom: 1px solid #952028;
    padding: 0 10px;
    border-left: 1px solid #f4f2ee;
}
footer h3 a {
    text-decoration: none;
}
footer h3 a:hover {
    text-decoration: underline;
}
footer .col-md-6 h3 {
    padding: 0;
}
footer .col-md-6 + .col-md-3 h3 {
    margin-left: -1px;
}
footer h4 {
    margin-top: 10px;
    margin-bottom: 0;
}
footer p {
    margin-top: 0;
}
footer ul {
    padding-left: 15px;
}
#sidebar{
    padding: 7px 15px 0;
}
#content{
    background: white;
    padding-bottom: 0.5vw;
    padding-top: 10px;
}
#masthead{
    background: white;
}
.sticky_header{
    position:sticky;
    top: 0;
    z-index: 10000;
    background: white;
}
#page{
    background: white;
    width: 100%;
    margin: auto;
}
.flex{
    display: flex;
    flex-wrap: wrap;
}
#header_social{
    position: relative;
    font-size: 10pt;
    background-color: #f4f2ee;
    padding: 4px 12px 1px;
    height:30px;
}
#header_social .tabs{
    padding-right: 6.5px;
}
.menu-main-menu-container{
    border-top: 1px solid black;
}
#menu-main-menu{
    width: 100%;
    padding: 0 !important;
}
.menu-item a{
    text-decoration: none;
    color: black;
}
footer .menu-item a{
    color: #952028;
}
footer .menu-item a:hover{
    text-decoration: underline;
}
#menu-minimenu{
    margin: 0 !important;
    padding: 0 !important;
    display:inline-block;
}
nav {
    border-top: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
    display: flex;
    justify-content: space-between;
}
nav div > ul {
    display: flex;
    padding: 0;
    margin: 0;
}
nav li {
    position: relative;
}
nav div ul > li > a {
    display: block;
    text-decoration: none;
    background-color: #fff;
    font-family: "Headline", "Arial Black", Helvetica, sans-serif;
    color: #111;
    font-size: 18px;
    font-weight: 400;
    padding: 9px 11px 9px 11px;
}
#responsive-menu-additional-content .zoom-social-icons-list .socicon {
    width: 25px;
    height: 25px;
    line-height: 20px;
    background-color: #952028 !important;
}
nav div ul > li > a:hover, nav div > ul > li:hover > a {
    background-color: #f1f1f1;
    color: #952028;
    text-shadow: 0px 1px 0px #fff;
}
nav .sub-menu {
    visibility: hidden;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: calc(100% - 1px);
    left: 0;
}
nav li:hover .sub-menu {
    visibility: visible;
    opacity: 1;
}
nav .sub-menu a {
    background-color: #f9f9f9;
    width: auto;
    font-size: 13px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.zoom-social_icons-list-span{
    padding: 2px !important;
}
.zoom-social-icons-list--no-labels .zoom-social_icons-list__item{
    margin: 0 1.5px !important;
}
#menu-minimenu li{
    display: inline-block;
    padding-right: 10px;
}
#themsMnu ul li a{
    font-size: 15px;
    color: #4f4f4f;
    text-shadow: 0 1px 0 #fff;
}
#themsMnu ul li a:hover{
    text-decoration: underline;
    color: #952028;
}
#menu-themesmenu{
    padding: 0;
    margin: 1vh !important;
    display: flex;
    justify-content: space-between;
}
#themsMnu ul li{
    text-align: center;
    font-weight: 600;
}
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
    border: none;
    margin: 0;
    padding: 0;
    line-height: 1;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
#cssmenu {
    border-top:1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
    display: block;
    margin: 0;
    width: auto;
}
#cssmenu > ul {
    list-style: inside none;
    padding: 0;
    margin: 0;
    display: flex;
}
#cssmenu > ul > li {
    list-style: inside none;
    padding: 0;
    display: block;
    position: relative;
}
#cssmenu > ul > li > a {
    cursor: pointer;
    outline: none;
    display: block;
    position: relative;
    padding: 12px 25px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 12pt;
    font-family: Arial, Helvetica, sans-serif;
}
#cssmenu > ul > li > a:hover {
    color: black;
    background-color:#d7d7d7;
}
#cssmenu > ul > li > a:after {
    content: '';
    position: absolute;
    top: -1px;
    bottom: -1px;
    right: -2px;
    z-index: 99;
}
#cssmenu > ul > li.has-sub > a:before {
    color: black;
    content: '';
    position: absolute;
    top: 19px;
    right: 0.5vw;
    border: 5px solid transparent;
    border-top: 5px solid black;
}
#cssmenu > ul > li.has-sub:hover > a:before {
/*    top: 19px;
*/
}
#cssmenu ul li.has-sub:hover > a {
/*    top: -1px;
*/
    z-index: 999;
}
#cssmenu ul li.has-sub:hover > ul,
#cssmenu ul li.has-sub:hover > div {
    display: block;
}
#cssmenu ul li > ul,
#cssmenu ul li > div {
    display: none;
    width: auto;
    position: absolute;
    top: 38px;
    padding: 10px 0;
    border-radius: 0 0 5px 5px;
    border: 1px solid #e7e7e7;
    z-index: 999;
box-shadow:0px 5px 6px rgba(0, 0, 0, 0.298);
}
#cssmenu ul li > ul {
    background: #f9f9f9;
}
#cssmenu ul li > ul li {
    display: block;
    list-style: inside none;
    padding: 0;
    margin: 0;
    position: relative;
}
#cssmenu ul li > ul li a {
    outline: none;
    display: block;
    position: relative;
    margin: 0;
    padding: 8px 20px;
    font: 10pt Arial, Helvetica, sans-serif;
    color: black;
    text-decoration: none;
    white-space: nowrap;
}
#cssmenu ul ul a:hover {
    color: white;
/*    text-decoration: underline;*/
    background-color: #952028;
/*transition: all .1s ease-in-out;*/
}
#cssmenu > ul > li.has-sub > a:hover:before {
}
.menu-item{
    font-weight: 400;
    list-style: none;
}
.attachment-post-thumbnail{
    width: 100%;
    height: auto;
}
#main_sidebar{
    padding: 0.5vw;
    width: 30%;
/*    margin-left: 1.5%;
*/
    border-left: 1px solid darkgrey;
}
#main_content{
    padding: 0 15px;
    width: 70%;
}
#main{
    padding: 1vw 0;
    background: white;
}
#header_social .social{
    position: absolute;
    top:5px;
    right: 10px;
}
#header_social .menu{
    width: 80%;
    margin-bottom: 6px;
}
/* wtf?
.entry-content img{
    width: 100%;
    height: auto;
}
*/
.img_long:last-child{
    position: relative;
}
.entry-content div p {
    margin: 0 !important;
    padding: 10px 0;
}
#main_sidebar .post,.post_main_news{
    border-bottom: 1px dashed #b2b2b2;
    padding: 5px 10px;
    line-height: 1.35;
}
#main_sidebar .post:last-child{
    border-bottom: none;
}
#main_sidebar .entry-title a .post_title{
    line-height: 1em !important;
    font-size: 12pt !important;
    font-family: "Headline";
}
#main_content .news{
    padding: 0 1vw;
}
#last_news a,.main_news a{
    color: black;
    text-decoration: none;
}
#last_news .title,.main_news .title{
    width: 80%;
}
.block_title_sidebar{
    font-family: "Headline";
    font-size: 16pt;
    font-weight: 400;
    margin-bottom: 10px;
    padding-left: 10px;
}
#last_news .own_title,.main_news .own_title{
    font-size: 14px;
}
#last_news .time,.main_news .time{
    color: #952028;
    width: 18%;
    margin-right: 2%;
    font-size: 13px;
    line-height: 1.35;
}
#last_news .time span.date,.main_news .time span.date {
    color:#999;
}

.news_tabs{
    width: 49%;
    padding: 0 0.5% 1vw 0.5%;
}
.news_tabs .own_title{
    font-weight: 500;
    font-size: 20px;
    line-height: 1.3;
    padding-top: 0.5vw;
}
.entry-title a{
    text-decoration: none;
    color: black;
}
.entry-title a:hover{
    color: #952028;
}
.first_news{
    width: 50%;
}
.many_news {
    padding-left: 1%;
    width: 49%;
}
.main_news .title_main{
    font-family: "Headline";
    font-size: 19pt;
    font-weight: 400;
    padding-left: 10px;
}

div.title_main.top{
    line-height:1.3;
}

.search_block{
    padding: 0.3vw;
    background: rgb(244, 242, 238);;
}
.search-field{
    border: solid #edebe8 1px;
    height: 2vw;
    width: 100%;
    padding: 0 0 0 4px;
    outline: 0;
}
.thems{
    position: relative;
    font-family: "Hedline","Arial Black";
    width: 10%;
    padding-right: 29px;
    color: #fff;
    display: block;
    text-transform: uppercase;
	height: 52px;
}
.thems::before {
    position: absolute;
    top: 0;
    right: 0px;
    content: "";
    width: 52px;
    height: 52px;
    background-color: #fff;
    transform: rotate(45deg);
    border-radius: 5px;
}
.thems::after {
    position: absolute;
    top: 7.5px;
    right: 10px;
    content: "";
    width: 37px;
    height: 37px;
    background-color: #952028;
    transform: rotate(45deg);
    border-top-right-radius: 5px;
}
.thems_nav{
    width: 87%;
    margin: auto 1%;
}
.thems .txt{
    font-family: "Headline";
    line-height: 52px;
    font-size: 16pt;
    text-align: center;
    position: relative;
    z-index: 1;
    background-color: #952028;
}
.themes_outer{
    width: calc(100% - 30px);
    margin: 0 15px;
    list-style: none;
    background-image: url('/wp-content/themes/vchelny/inc/img/htbg_end_v3.gif');
    background-position: right top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-color: #F1F2F3;
    overflow: hidden;
}
.sub_news{
    padding-top: 0.5vw;
}
.post_long{
    width: 98%;
    margin: auto;
}
.paragraf-block .text{
    padding: 1vw;
    font-size: 12pt;
}
.post_long .post_header .post-thumbnail img{
    position: absolute;
    bottom: -25vw;
}
.post_long .post_header .entry-header{
    position: absolute;
    bottom: 0;
    left: 0;
    color: white;
    right: 0;
    padding: 1vw 10vw;
    text-align: center;
    font-size: 13pt;
    font-weight: 700;
    background-color: rgba(0,0,0,0.5);
}
.post_long .post_header{
    box-shadow: 0 3px 6px rgba(0,0,0,.3);
    margin-bottom: 1vw;
    position: relative;
    height: 50vh;
    overflow: hidden;
}
.avatar {
    width: 2vw;
    height: 2vw;
}
#comment_area{
    border-left: 0.1vw solid darkgrey;
    border-right: 0.1vw solid darkgrey;
    width: 48%;
    padding: 0.5%;
    margin:0.5%;
}
.info_long{
    margin-top: 1vw;
    padding-top: 1vw;
    border-top:0.1vw solid darkgrey;
}
.info_long #main_sidebar{
    margin: 0.5vw auto 0 auto !important;
    border: none !important;
    padding-top: 0.5vw !important;
}
#respond{
    text-align: center;
}
.comment-notes {
    font-size: 0.8em;
    margin-top: 0;
}
.comment-form-comment {
    display: block;
    float: right;
    width: 48%;
    margin-top: 0;
}
.logged-in-as + .comment-form-comment {
    float: none;
    width: 100%;
}
.comment-form-author, .comment-form-email, .form-submit {
    display: block;
    float: left;
    width: 48%;
    margin-top: 0;
}
.form-submit {
    clear: left;
    margin-top: 10px;
}
.comment-form label {
    display: block;
    text-align: left;
}
.comment-form input, .comment-form textarea {
    display: block;
    width: 100%;
    height: 40px;
    padding: 0 10px;
    box-sizing: border-box;
    clear: left;
    border: 1px solid #ebebed;
}
.comment-form textarea#comment {
    width: 100%;
    margin: auto;
    background-color: #f4f4f4;
    resize: none;
    border: 1px solid #ebebed;
    height: 183px;
    padding: 10px;
}
.comment-form input#submit {
    font-size: 14px;
    background-color: #952028;
    border: 0;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}
.block_title{
    margin-bottom: 15px;
    font-size: 12pt;
    text-transform: uppercase;
    padding: 5px 10px;
    font-weight: 700;
    color: white;
    background-size: auto 100%;
    background-color:#952028 ;
    background-repeat: no-repeat;
    background-position: left top;
/*    background-image:url('/wp-content/themes/vchelny/inc/img/screenshot.png');
*/
}
.block_title a {
    display: block;
    color: #fff;
    text-decoration: none;
}
.block_title a:hover {
    text-decoration: underline;
}
.big_album .ngg-albumoverview.default-view .ngg-album-compact {
    width: 100% !important;
}
.sub_div_galers img,.second_image_galers img{
    width: 100%;
    height: auto;
}
.first_img_gallers{
    position: relative;
    width: 100%;
}
.min_news_img{
    overflow: hidden;
    height: 21vh;
}
.sub_div_galers img,
.second_img_galers img,
.widget_img img,
.widget_img_second img,
.min_news_img img,
.category_page article img{
    transition: all .4s ease-in-out;
}
.second_img_galers:hover img,
.widget_img:hover img,
.widget_img_second:hover img,
.min_news_img:hover img,
.sub_div_galers:hover img,
.category_page article:hover img{
    transform:  scale(1.1,1.1);
}
.second_img_galers,
.widget_img,
.widget_img_second,
.min_news_img,
.category_page article{
    overflow: hidden;
}
.sub_div_galers{
    overflow: hidden;
    position: relative;
    z-index: 0;
}
.title_galers,.widget_title{
    font-family: "Headline";
    color: #000;
    font-size: 17pt;
    line-height: 1.1;
    padding: 2vw;
}
.widget_title a{
    color: #000;
    text-decoration: none;
}
.widget_title a:hover{
    color: #952028;
}
.second_image_galers:nth-child(3n),
.second_image_galers:nth-child(4n){
    margin:1vw 0.5% 0 0.5%;
}
.second_image_galers:nth-child(2n){
    margin-right: 0.5%;
}
.second_image_galers:nth-child(5n){
    margin-left: 0.5%;
}
.second_image_galers{
    margin-top: 1vw;
    width: 24.25%;
}
.main_galery a:hover .title_galers,.main_galery a:hover .second_title_galers{
    text-decoration: underline;
}
.main_galery a{
    text-decoration: none;
    color: black;
}
.main_galery,.main_videos {
    margin-top: 1vw;
}
.code-block img{
    display: block;
    width: 100%;
    height: auto;
}
.code-block a{
    display: block;
}
.code-block-1{
    margin: 0 !important;
}
.code-block-1 > div {
    margin: 0 !important;
}
.widget_tab:first-child{
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
}
.widget_title_second a{
    color: black;
    font-size: 1em;
    text-decoration: none;
}
.widget_title_second a:hover{
    color: #952028;
}
.widget_tab .widget_title {
    padding: 0;
}
.widget_tab:hover .widget_title a,.widget_tab:hover .widget_title_second a{
    text-decoration: underline;
}
.meta {
    display: block;
    font-size: 14px;
    font-weight: 400;
    font-family: Helvetica, 'Roboto', sans-serif;
    margin-top: 10px;
    color: #c0c0c0;
}
#primary{
/*    width: 86%;
*/
    margin: auto;
}
.widget_block{
/*    cursor: pointer;
*/
    margin: 1vw 0;
}
.widget_tab img{
    width: 100%;
    height: auto;
}
.widget_tab{
    width: 33%;
    margin-top: 0.5vw;
    display: block;
}
.widget_img_second{
    height: 8vw;
    overflow: hidden;
    margin-bottom: 10px;
}
.widget_tab:nth-child(3n){
    margin-left: 0.5%;
    margin-right: 0.5%;
}
#vk_groups{
    margin: 1vw auto;
}
#menu-sidebar-menu-1 .sub-menu a,
#menu-sidebar-menu-2 .sub-menu a,
#menu-sidebar-menu-3 .sub-menu a{
    color: black;
}
#menu-sidebar-menu-1 .sub-menu li,
#menu-sidebar-menu-2 .sub-menu li,
#menu-sidebar-menu-3 .sub-menu li{
    background-color: white !important;
}
#menu-sidebar-menu-1 .sub-menu,
#menu-sidebar-menu-2 .sub-menu,
#menu-sidebar-menu-3 .sub-menu{
    padding: 0 !important;
}
#menu-sidebar-menu-1 a,
#menu-sidebar-menu-2 a,
#menu-sidebar-menu-3 a{
    font-size: 14pt;
    color: white;
}
#menu-sidebar-menu-1 ul li:first-child,
#menu-sidebar-menu-2 ul li:first-child,
#menu-sidebar-menu-3 ul li:first-child{
    padding-top: 0.5vw !important;

}
#menu-sidebar-menu-1 li:first-child,
#menu-sidebar-menu-2 li:first-child,
#menu-sidebar-menu-3 li:first-child{
    background: #952028;
}
#menu-sidebar-menu-1,
#menu-sidebar-menu-2,
#menu-sidebar-menu-3{
    padding: 0 !important;
}
#menu-sidebar-menu-1{
    margin-bottom: 0 !important;
}
[id^="menu-sidebar-menu"] li a {
    padding: 3px 10px;
    display: block;
}
.layout{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.7);
    z-index: 999;
}
.popup{
    display: none;
}
#searchform {
    display: flex;
    padding: 5px;
}
#s {
    flex: 0 0 calc(100% - 50px);
    height: 25px;
}
#searchsubmit {
    border: 0;
    background: none;
    padding: 0;
    margin-left: 10px;
    cursor: pointer;
    flex: 0 0 24px;
}
.popup_window{
    position: fixed;
    left: 35%;
    right: 35%;
    overflow: hidden;
    top: 15%;
    background-color: #f1f1f1;
    z-index: 1000;
    box-shadow: 0 3px 6px rgba(0,0,0,.3);
}
.popup_content{
    padding: 0.5vw;
}
.popup_title{
    background: black;
    text-align: center;
    color: white;
    font-weight: 700;
    font-family: "Headline";
    padding: 0.5vw;
}
.modal_login:hover a{
    text-decoration: underline;
}
.modal_login{
    cursor: pointer;
    position: absolute; right: 2vw;
    top: 1.2vw;
}
.paragraf-block .text{
    width: 60%;
    margin: auto;

}
.paragraf-block{
    position: sticky;
    z-index: 100;
    top: 0;
    height: 100vh;
    overflow: hidden;
}
.comments-title{
    text-align: center;
    font-size: 1em;
    line-height: 1em;
}
.comment-list{
    padding: 0.5vw !important;
    list-style: none;
    font-size: 0.8vw;
}
.comment-list .children{
    list-style: none;
}
#comments{
    margin-top:0.5vw;
    padding-top: 1vw;
    border-top: 1px solid darkgrey;
}
.comment-body{
    background-color: #f4f4f4;
    border-radius: 0.2vw;
    margin-top: 1vw;
    padding: 0.5vw;
    display: flex;
    border-bottom: 0.1vw dashed darkgrey;
}
.comment-meta{
    padding: 0 !important;
    margin: 0 !important;
    width: 30%;
}
.comment-content{
    width: 70%;
}
textarea#comment{
    width: 94%;
    margin: auto;
    background-color: #f4f4f4;
    resize: none;
}
.banner{
    padding: 1vw;
    text-align: center;
    color: white;
    background-color: #0A246A;
}
.header_info{
    align-items: center;
    width: 100%;
}
.logo a {
    display: block;
    height: 49px;
}
.custom-logo{
    width:15vw;
    max-width:248px;
}
.currencyconverter-minimalistic-inline-list-item {
    display: inline-block;
    margin-right: 6px;
    font-size: 17px;
    line-height: 1;
    font-weight: 400;
    font-family: Helvetica, 'Roboto', sans-serif;
}
.currencyconverter-minimalistic-inline-list-item.currencyconverter-minimalistic-change-percentage {
    font-size: 0.8em;
}
.currencyconverter-minimalistic-currency-price {
    font-family: Helvetica, 'Roboto', sans-serif;
    font-size: 18px !important;
    text-align: center;
    display: block;
    font-weight: 400;
}
.animate_opacity{
    opacity: 0;
}
.posts_page article{
    box-shadow: 0 3px 6px rgba(0,0,0,.3);
}
.category_page article:nth-child(2n){
    margin: 0.5% 0 0.5% 0.5%;
}
.category_page .img_for_rubr{
    height:21vh;
    overflow: hidden;
}
.category_page article{
    display: inline-block;
    cursor: pointer;
    position: relative;
    width: 49.5%;
    margin: 0.5% 0.5% 0.5% 0;
    vertical-align: top;
}
.category_page article:hover a,
.news_tabs :hover .entry-header,
#last_news a:hover{
    text-decoration: underline;
}
.category_page .post_info{
    padding: 0.5vw 0;
    height: auto;
}
.category_page .posted{
    font-size: 10pt;
    margin-top: 10px;
}
.category_page .entry-title{
    font-family: "Headline";
    font-weight: 500;
    line-height: 1.3;
    font-size: 14pt;
}
.tml-button{
    color: white;
    border-radius: 0.2vw;
    padding: 2%;
    width: 100%;
    border: none;
    background: #952028;
}
.tml-links{
    list-style: none;
    padding: 0 !important;
}
.tml-links li{
    width: 50%;
    text-align: center;
    display: inline-block;
}
.second_img_galers:hover .second_title_galers{
    text-decoration: underline !important;
}
.second_title_galers{
    color: black;
    text-decoration: none !important;
}
.second_image_galers a{
    text-decoration: none;
    color: black;
}
.footer_logo{
    width: 20%;
}
.footer_info{
    width: 100%;
    border-top: 1px solid #952028;
}
.mobile,#toggle{
    display: none;
}
.col-12 {
    width: 100%;
}
@media(min-width:1024px){
    .col-md-3 {
        width: 25%;
    }
    .col-md-4 {
        width: 33.3333%;
    }
    .col-md-6 {
        width: 50%;
    }
}
a.go-to-top-button {
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #952028;
    text-align: center;
    display: block;
    position: fixed;
    bottom: -100px;
    right: 15px;
    z-index: 3;
    color: #ffffff;
    transition: 0.3s;
}
a.go-to-top-button.show-top-button {
    bottom: 15px;
}

.share-container {
    border: 0;
    margin-bottom: 15px;
    padding: 0;
}
.share-container.bottom {
    border-width: 1px 0 0;
    border-style: solid;
    padding-top: 12px;
    padding-bottom: 24px;
}
.count.large .counts {
    font-size: 42px;
    line-height: 42px;
    text-align: center;
    font-weight: bold;
}
.count .sharetext {
    display: block;
    font-size: 13px;
    line-height: 1;
    font-weight: 300;
}
.share-buttons {
    display: flex;
    flex: 1 1 auto;
}
.share-link, .skin-dark .share-link {
    flex: 1 1 auto;
    text-align: center;
    border-radius: 2px;
    text-align: center;
    background-color: #000;
    color: #fff;
    font-size: 14px;
    line-height: 40px;
    margin: 0 7.5px;
    text-decoration: none;
}
.share-link.share-facebook {
    background-color: #2d5f9a;
}
.share-link.share-twitter {
    background-color: #00c3f3;
}
.share-link.share-vk {
    background-color: #4a76a8;
}
.share-link.share-ok {
    background-color: #e47d08;
}
.share-link:first-child {
    margin-left: 0;
}
.share-link:last-child {
    margin-right: 0;
}
.share-link:hover {
    color: #fff;
    text-decoration: none;
    opacity: .8;
}
.share-link svg {
    fill: #fff;
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 5px;
}
.newsletter-horizontal {
    box-sizing: border-box;
    position: relative;
    text-align: center;
    padding: 45px 34px 1px 34px;
    border-radius: 0;
    margin: 3em auto;
}
.newsletter-horizontal .box-icon {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 auto;
    position: absolute;
    z-index: 5;
    top: -10px;
    left: 0;
    right: 0;
    pointer-events: none;
    text-align: center;
    font: 20px/43px bimber;
    border-radius: 50%;
    border-color: #952028;
    background-color: #952028;
    color: #ffffff;
}
.box-inner {
    position: relative;
    z-index: 3;
}
.box-inner h2 {
    overflow: hidden;
    position: absolute;
    width: 1px;
    height: 1px;
    clip: rect(1px,1px,1px,1px);
}
.box-inner h2 + p {
    font-size: 36px;
    line-height: 1.11111;
    font-family: "Metro Headline", "Arial Black", sans-serif;
    letter-spacing: 0;
    text-transform: none;
}
.box-inner h2 + p + p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.25;
    letter-spacing: 0;
    text-transform: none;
    margin-top: -1.1rem;
    margin-bottom: 1.5rem;
}
.newsletter-horizontal form {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.newsletter-horizontal .tnp-subscription {
    max-width: 561px;
    margin: 0 auto;
}
.newsletter-horizontal .tnp-field {
    display: inline-block;
    vertical-align: top;
    margin-left: 3px;
    margin-right: 3px;
}
.newsletter-horizontal .tnp-field.tnp-field-email {
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.newsletter-horizontal label, .newsletter-vertical label {
    overflow: hidden;
    width: 1px;
    height: 1px;
    position: absolute;
    clip: rect(1px,1px,1px,1px);
}
.tnp-field input[type="email"] {
    text-align: left;
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    max-width: 100%;
    margin: 0;
    padding: 8px;
    border-width: 1px;
    font-size: 1rem;
    line-height: 22px;
    border-style: solid;
    border-color: #e6e6e6;
    background-color: transparent;
    color: inherit;
    border-radius: 4px;
    -webkit-transition: border-color 375ms ease-in-out,background-color 375ms ease-in-out,color 375ms ease-in-out;
    -moz-transition: border-color 375ms ease-in-out,background-color 375ms ease-in-out,color 375ms ease-in-out;
    -o-transition: border-color 375ms ease-in-out,background-color 375ms ease-in-out,color 375ms ease-in-out;
    transition: border-color 375ms ease-in-out,background-color 375ms ease-in-out,color 375ms ease-in-out;
}
.tnp-field input[type="submit"] {
    padding: 8px 16px;
    font-size: 16px;
    background: #952028;
    display: block;
    position: relative;
    text-align: center;
    color: #fff;
    line-height: 18px;
    letter-spacing: normal;
    font-weight: 700;
    cursor: pointer;
    transition: .5s;
    width: 100%;
    margin-left: auto;
    border: 3px solid #952028;
}
.tnp-field input[type="submit"]:hover {
    background: 0 0;
    color: #0d65af;
}
.newsletter-privacy {
    text-align: right;
    margin-top: -.25em;
    margin-bottom: 1.5rem;
    font-size: 13px;
    font-weight: 300;
    line-height: 16px;
    text-transform: none;
    color: #999;
    max-width: 561px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.newsletter-vertical .newsletter-privacy {
    text-align: center;
}
.box-background {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
}
.box-background::before {
    display: block;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: currentColor;
    opacity: .1;
    content: "";
}
.box-background::after {
    display: block;
    position: absolute;
    z-index: 2;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    border-radius: 3px;
    -webkit-box-shadow: 0 3px 7px rgba(0,0,0,.07);
    -moz-box-shadow: 0 3px 7px rgba(0,0,0,.07);
    box-shadow: 0 3px 7px rgba(0,0,0,.07);
    background-color: inherit;
    content: "";
}

.newsletter-vertical {
    text-align: center;
}
.newsletter-popup.newsletter-vertical {
    display: flex;
    flex-wrap: wrap;
}
.newsletter-cover {
    flex: 0 0 50%;
}
.newsletter-cover-background {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50%;
}
.newsletter-content {
    flex: 0 0 50%;
    padding: 80px 65px;
}
.newsletter-content h3 {
    font-size: 36px;
}
.newsletter-content h3 + p {
    font-weight: 300;
}
.nav-single-links {
    margin: 0;
    padding: 0;
    overflow: hidden;
    list-style: none;
    margin: 2rem 0;
}
.nav-single-prev {
    float: left;
    width: 50%;
    text-align: left;
}
.nav-single-next {
    float: right;
    width: 50%;
    text-align: right;
}
.nav-single-next > a, .nav-single-prev > a {
    display: block;
    padding-left: 30px;
    padding-right: 30px;
    text-decoration: none;
}
.nav-single-next > a:hover, .nav-single-prev > a:hover, .skin-dark .nav-single-next > a:hover, .skin-dark .nav-single-prev > a:hover {
    color: #952028;
    text-decoration: none;
}
.nav-single-next > a > strong, .nav-single-prev > a > strong {
    display: block;
    margin-bottom: .5em;
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    opacity: .666;
}
.nav-single-next > a > span, .nav-single-prev > a > span {
    display: block;
    position: relative;
    font-size: 19px;
    font-weight: bold;
}
.nav-single-prev > a > span::before {
    display: inline-block;
    position: absolute;
    top: -3px;
    width: 30px;
    margin-left: -30px;
    font-size: 22px;
    font-family: FontAwesome;
    font-weight: 400;
    content: "\f060";
    text-align: left;
    color: #952028;
}
.nav-single-next > a > span::after {
    display: inline-block;
    position: absolute;
    top: -3px;
    left: 100%;
    right: auto;
    text-align: right;
    width: 30px;
    font-size: 22px;
    font-family: FontAwesome;
    font-weight: 400;
    content: "\f061";
    color: #952028;
}
.owl-carousel {
    padding: 0 40px;
}
.item a {
    text-decoration: none;
    display: block;
}
.article-thumb {
    max-height: 160px;
    overflow: hidden;
}
.item h4 {
    margin: 10px 0;
    color: #000;
}
.item a:hover h4 {
    margin: 10px 0;
    color: #952028;
}
.item p {
    color: #000;
    margin-top: 0;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    width: 25px;
    border: 1px solid #952028 !important;
    color: #fff !important;
    margin: 0;
    text-align: center;
    background: #952028 !important;
    height: 25px;
    line-height: 27px !important;
}
.owl-carousel .owl-nav button.owl-prev {
    top: 50%;
    left: 0;
}
.owl-carousel .owl-nav button.owl-next {
    top: 50%;
    right: 0;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
    background: transparent !important;
    color: #952028 !important;
}
@media screen and (max-width: 1024px){
    .main_news,.site-footer .flex{
        display: block;
    }
    .desctop{
        display: none;
    }
    .mobile,#toggle{
        display: block;
    }
    .code-block-2,
    .first_news{
        display: none;
    }
    .themes_outer{
        height: 0px;
        overflow: hidden;
    }
    #primary,#main_content{
        width: 95%;
        padding: 0 2.5%;
    }
    .many_news{
        width: 99%;
        margin: auto;
    }
    .custom-logo{
        width: auto;
    }
    .modal_login{
        top:3em;
        right: 2vw;
    }
    .header_info{
        margin:1% 0.5%;
        width: 99%;
    }
    .main_news .title_main{
        text-align: center;
    }
    .sticky_header{
        position: relative;
    }
    .search-field{
        height: auto;
        padding: 1%;
    }
    #main_sidebar .post,
    .post_main_news{
        padding: 1vw 0;
    }
    .news_tabs{
        width: 100%;
        margin: 2vw 0;
    }
    .sub_news {
        display: block;
        padding: 2vw 0;
    }
    .sub_news .entry-header{
        width: 100%;
    }
    .sub_news .min_news_img{
        max-height: 50vw;
        width: 100%;
        overflow: hidden;
        height: auto;
    }

    #cssmenu > ul > li > a{
        border-radius: 0.2vw;
        font-size: 2.9vw;
        padding: 3.2vw;
    }
    .block_title{
        padding: 0.5vw 0.5vw 0.5vw 6vw;
    }
    .flexbl{
        display: block;
    }
    .widget_tab{
        width: 100%;
    }
    .widget_img_second{
        width: 30%;
        height: 15vh;
    }
    .widget_title_second{
        width: 68%;
        margin: 1%;
    }
    #main_sidebar, #comment_area{
        width: 99%;
        padding: 1%;
        margin: auto;
        border: none;
    }
    .footer_logo img{
        width: 100%;
        height: auto;
    }
    .footer_logo {
        width: 90%;
        margin: auto;
    }
    .footer_info{
        width: 90%;
        margin: auto;
        text-align: center;
        padding-bottom: 2vh;
    }
    #cssmenu > ul > li.has-sub > a:before {
        top: 4.2vw;
    }
    #cssmenu > ul > li.has-sub:hover > a:before {
        top: 4.2vw;
    }
    .post_long .post_header .post-thumbnail img{
        bottom: 0;
    }
    .paragraf-block{
        position: relative;
    }
    .paragraf-block .text{
        width: 99%;
        margin: auto;
    }
    .paragraf-block{
        height: auto;
    }
    .avatar{
        width: 6vw;
        height: 6vw;
    }
    .comment-body{
        font-size: 4em;
    }
    .submit{
        font-size: 4.7vw;
    }
    #header_social .social{
        position: static;
    }
    #header_social .menu{
        width: 100%;
    }
    .modal_login{
        text-align: center;
        width: 18%;
        position: static;
        margin: 1em 1% 0 1%;
    }
    .custom-logo{
        width: 100%;
    }
    .logo{
        width: 50%;
    }
    #header_social{
        display: none;
    }

    #popout {
        position: fixed;
        height: 100%;
        width: 100vw;
        background: rgb(25, 25, 25);
        background: rgba(25, 25, 25, .9);
        color: white;
        top: 0px;
        left: -100vw;
        overflow:auto;
    }

    .post_long .post_header .entry-header{
        font-size: 0.8em;
    }
    #toggle {
        background: black;
        position: fixed;
        top: 0;
        z-index: 10000;
        right: 0;
        padding: 1em 0.5em;
        color: white;

    }
    .nav-menu li {
        border-bottom:1px solid #eee;
        padding:20px;
    }
    #email,#url,#author{
        width: 100%;
    }
    .nav-menu li a {
        color:#FFF;
        text-decoration:none;
        width:100%;
    }
    #menu-mainmenu{
        padding: 0 !important;
    }
    .category_page{
        display: block;
    }
    .category_page article{
        width: 100%;
    }
    .posted{
        display: none;
    }
}
.currencyconverter-minimalistic-container{
    border: none !important;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.currencyconverter-minimalistic-currency-price{
    font-size: 20px !important;
}
.currencyconverter-minimalistic-single-currency,.weather-atlas-wrapper{
    border: none !important;
    padding: 0 8px !important;
}
.weather-atlas-body{
    padding: 0 !important;
}
.weather-atlas-wrapper{
    text-shadow: none !important;
    width: 150px;
}
.weather-atlas-footer,.weather-atlas-header{
    display: none;
}
.infos_weather{
    margin-left: 50px;
}

/**
 * 14.2 Galleries
 */

.gallery {
	margin-bottom: 1.6em;
	text-align:center;
}

.gallery-item {
	display: inline-block;
/*	padding: 1.79104477%;*/
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 40%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-icon img {
	margin: 0 auto;
}

.gallery-caption {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	display: block;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 0.5em 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

header.entry-header {margin-bottom:10px}

div#last_news	{margin-top:10px;}

table {
    margin: 20px 0 20px 0;
    border-collapse: collapse;
    border-spacing: 0;
/*    width: 100%;*/
}

td, th {
    border: 1px solid #e7e7e7;
    padding: 10px;
    text-align: left;
}


img.centered {
        display: block;
        margin-left: auto;
        margin-right: auto;
        }

img.alignright {
        padding: 4px;
        margin: 0 0 2px 7px;
        display: inline;
        }

img.alignleft {
        padding: 4px;
        margin: 0 7px 2px 0;
        display: inline;
        }

.alignright {
        float: right;
        }

.alignleft {
        float: left;
        }


/* Captions */
.aligncenter,
div.aligncenter {
        display: block;
        margin-left: auto;
        margin-right: auto;
}

.wp-caption {
        border: 1px solid #ddd;
        text-align: center;
        background-color: #f3f3f3;
        padding-top: 4px;
        margin: 10px;
        -moz-border-radius: 3px;
        -khtml-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
}

.wp-caption img {
        margin: 0;
        padding: 0;
        border: 0 none;
}

.wp-caption .wp-caption-text {
        font-size: 12px;
        line-height: 17px;
        padding: 0 4px 5px;
        margin: 0;
	color:#555;
}
/* End captions */

#main_content article.post:after {
    display: table;
    content: "";
    clear: both;
}
.at-resp-share-element .at-share-btn .at-label {font-family: Text new,helvetica neue,helvetica,arial,sans-serif !important}
div.at-share-btn-elements {margin-top: 30px}

.anycomment.anycomment-copy-footer {display: none !important; }
#anycomment-root .anycomment-btn:not([disabled]):active, #anycomment-root .anycomment-btn:not([disabled]):focus, #anycomment-root .anycomment-btn:not([disabled]):hover, #anycomment-root .input[type=submit]:not([disabled]):active, #anycomment-root .input[type=submit]:not([disabled]):focus, #anycomment-root .input[type=submit]:not([disabled]):hover, #anycomment-root input+.input[type=button]:not([disabled]):active, #anycomment-root input+.input[type=button]:not([disabled]):focus, #anycomment-root input+.input[type=button]:not([disabled]):hover {
    background-color: #952028!important;
}
#anycomment-root .anycomment-btn, #anycomment-root .anycomment-btn:not([disabled]):active, #anycomment-root .anycomment-btn:not([disabled]):focus, #anycomment-root .anycomment-btn:not([disabled]):hover, #anycomment-root .input[type=submit], #anycomment-root .input[type=submit]:not([disabled]):active, #anycomment-root .input[type=submit]:not([disabled]):focus, #anycomment-root .input[type=submit]:not([disabled]):hover, #anycomment-root input+.input[type=button], #anycomment-root input+.input[type=button]:not([disabled]):active, #anycomment-root input+.input[type=button]:not([disabled]):focus, #anycomment-root input+.input[type=button]:not([disabled]):hover {
    background-color: #952028!important;
}

@media(max-width:440px){
    .hidden-on-desktop {
        display: block;
    }
    .hidden-on-mobile {
        display: none;
    }
    h1, h2, h3, h4, h5, h6 {
        line-height: 1.3
    }
    .sticky_header {
        position: sticky;
    }
    #sidebar {
        padding: 5px 5px;
        border-bottom: 2px solid #952028;
    }
    .logo {
        width: 41%;
        margin-right: 22px;
    }
    .logo a {
        height: 31px;
    }
    .infos_weather {
        margin-left: 0px;
        align-items: center;
    }
    .weather-atlas-wrapper {
        width: 38px;
        padding-left: 0 !important;
    }
    .weather-atlas-wrapper .current_temp .current_text {
        display: none;
    }
    .weather-atlas-wrapper .current_temp .wi {
        font-size: 2em;
    }
    .weather-atlas-wrapper .current_temp .temp {
        font-size: 2.1em;
    }
    .currencyconverter-minimalistic-single-currency:last-child {
        padding-right: 0 !important;
    }
    .currencyconverter-minimalistic-row {
        line-height: 1;
    }
    .currencyconverter-minimalistic-inline-list-item {
        font-size: 12px;
        font-weight: 600;
    }
    .currencyconverter-minimalistic-inline-list-item.currencyconverter-minimalistic-change-percentage {
        font-size: 0.6em;
        display: none;
    }
    .currencyconverter-minimalistic-currency-price {
        font-size: 14px !important;
    }
    nav {
        display: none;
    }
    .responsive-menu-open #responsive-menu-container.slide-left {
        box-shadow: 0 0 30px rgba(0, 0, 0, .5);
    }
    #responsive-menu-container.slide-left .zoom-social-icons-list {
        text-align: center;
    }
    #responsive-menu-container #responsive-menu-search-box {
        padding-top: 0;
    }
    #responsive-menu-container #responsive-menu-title {
        padding-bottom: 0;
    }
    #primary, #main_content {
        width: 100%;
        padding: 0 2.5%;
    }
    .widget_img_second {
        width: 100%;
        height: 50vw;
    }
    footer .col-md-3 {
        border-left: 0;
    }
    footer .col-md-6 + .col-md-3 h3 {
        height: 0;
    }
    .box-inner h2 + p {
        font-size: 26px;
        margin-top: 0;
    }
    .box-inner h2 + p + p {
        font-size: 13px;
    }
    .share-link {
        font-size: 0;
    }
    .nav-single-prev, .nav-single-next {
        float: none;
        width: 100%;
        text-align: left;
        margin-bottom: 1rem;
    }
    .first_news {
        display: block;
        width: 100%;
    }
    .many_news {
        width: 100%;
        padding-left: 0;
    }
    .main_news .title_main {
        font-size: 17px;
        text-align: left;
        padding-left: 0;
    }
    .category_page .img_for_rubr {
        margin-bottom: 7px;
    }
    .category_page .entry-title {
        line-height: 17pt;
    }
    .news_tabs .own_title {
        font-size: 17px;
    }
    .widget_tab .widget_title {
        font-size: unset;
    }
    .widget_title_second {
        width: 100%;
        margin: 0%;
        line-height: 1.3;
    }
}
.grecaptcha-badge {display:none}
.wp-pagenavi{clear:both;text-align:center;margin:20px 0}.wp-pagenavi a,.wp-pagenavi span{text-decoration:none;border:1px solid #BFBFBF;padding:3px 5px;margin:2px}.wp-pagenavi a:hover,.wp-pagenavi span.current{border-color:#000}.wp-pagenavi span.current{font-weight:700}